Subject: New Reply Received - Fwd: Request to fix the Recliner Chair
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 10:38:48 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Fwd: Request to fix the Recliner Chair  Ticket comment <div dir="auto">Before we start repeating ourselves again get this right,I do not need a credit note,I want cash refund as I have mentioned a million times!When your asst.manager Ali called me,he said they will issue cash refund as I told him I do not want credit note.I don't wish to buy any more thing from you guys anymore after undergoing all these,so tell your colleagues to come with my money as they come to pull out the chair.I hope I am very clear.....</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 15 Mar 2022, 14:05 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi <span style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important'>Gregory</span>,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Greetings of the day to you.</div></div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">​<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We would like to inform you that our team will pull out the item today itself and they will provide you CRF at the same time. </div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"> <br style="box-sizing:border-box">Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box"> <br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3749674